Subject: Lawn Care

From: [email-masked] (Lee Gesmer)
Date: 14 Mar 1995 14:14:58 GMT

We moved into a house with a large lawn two years ago, and have had two
"lawn"seasons. 
 
Both years, I insisted that we not use a "Scotts Four Step" plan, and try
to control weeds, crabgrass, ect., without poisens. 
 
Both years, it didn't work.  I did the usual things: kept grass high,
weeded manually, used mild fertilizer, ect. 
 
This year, my wife is insisting on Scotts.  I am concerned about what it
might do to birds, animals, the goldfish in our pond (through run off). 
 
I'd appreciate any comments from anyone who has faced similar problems 
-- 
Lee Gesmer

---

From: [email-masked] (Dick Gilman)
Date: Tue, 14 Mar 1995 22:18:45 GMT

Well the main problem is you do not have a healthy enough lawn. 
Most people hate to hear this!!   But if the existing lawn is
healthy it will crowd out the weeds and leave no areas for weeds
to grow.  A plant of any type has to grow somewhere so there is
space in your grass for this to happen.  A Couple of things you can
do. 

1) Plant grass and get your lawn to be as thick as possible.  So as
to crowd out weeds and other things.  Remember you can kill all
the weeds in your lawn and then have the seeds blown in from a
neighbors lawn!!!  If they land on dirt they can grow!!  So dont
give them a place to grow. 

2)  Use a liquid instead of a granual.  This requires more work
but is also more accurate.  Spray when the weeds are growing
actively. Spray well before rain is called for I spray 1-2 days
after a rain and 2-3 days before its going to rain again. Mow
before spraying never, never, never mow afterwards!!! 

3)  Some weeds are very very tough - unless you pull the entire and
I mean entire root it will just grow right back!!!  So you have to
spray them. 

4)  My one neighbors opinion is if he killed his weeds he would not
even have a lawn!!!